Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jan 2021 00:50:05 -0500

Chat transcript

	

	Nick Sat, 01/02/21 11:28:49 pm America/Chicago
	
		Hello, would you like to talk about our services?

	Visitor 11:28:49 pm
	
		Hi
	
		You do 20 gbps unmetered bandwidth

	Nick 11:29:31 pm
	
		Sure,

	Visitor 11:30:15 pm
	
		1. Actual bandwidth quality 
2. Data Center quality (cooling, power redundancy) 
3. Techs on site for assistance etc

	Nick 11:31:28 pm
	
		Allow me a moment.

	Visitor 11:31:34 pm
	
		Ok

	Nick 11:34:34 pm
	
		Thank you for your patience.
	
		I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 11:35:27 pm
	
		Miguel
	
		[email-masked]
	
		They can email me please

	Nick 11:36:06 pm
	
		okay
	
		sure
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

	Visitor 11:36:20 pm
	
		Do you know anything

	Nick 11:36:37 pm
	
		Yes, please?

	Visitor 11:36:57 pm
	
		How long will it take to get a answer
	
		You do colocation in other countries

	Nick 11:37:17 pm
	
		As soon as possable they will conatct you.

	Visitor 11:37:39 pm
	
		How soon

	Nick 11:39:01 pm
	
		Miguel, We can not say about time, but within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 11:41:01 pm
	
		You have colocation in different country

	Nick 11:41:05 pm
	
		Yes,

	Visitor 11:41:14 pm
	
		Like where

	Nick 11:42:03 pm
	
		You can check our services by visiting below link :https://www.colocationamerica.com/services
	
		Is there anything else I can help you with today?

	Visitor 11:42:38 pm
	
		I did don't say what country

	Nick 11:44:25 pm
	
		We are providing our sevices almost all countries.

	Visitor 11:44:50 pm
	
		Are are you middle man

	Nick 11:45:44 pm
	
		#Is there anything else I can help you with today?
	
		We have colocation in USA, Japan, China, UK etc

	20m 29s

Chat has been opened from website: https://www.colocationamerica.com/colocation/full-rack

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com